# Properties

This option displays the properties for the selected repository resource including the URL, last change author, revision and date. The SVN property/value pairs associated with the resource are also shown in the properties window.

If the selected resource is locked, the lock owner, lock date and lock comment is also displayed.

Related Tasks

None

Related Reference

SVN Repository View
SVN Properties View
SVN Resource Properties